1.1.5 Breaks January Software Update

Discussion in 'iPod touch Firmware 1.1.5 Discussions' started by complexityandpassion, Jul 15, 2008.

  1. complexityandpassion

    complexityandpassion New Member

    Joined:
    Jan 23, 2008
    Messages:
    7
    Likes Received:
    0
    1.1.5 Breaks January Software Update (UPDATE STARTLING)

    Ok, So I Downloaded The Original 2.0 Software Update Because I Was Psyched (I Guess) About It. But After All Of The Bugginess And Slow Downs It Had, I Decided To Downgrade. So I Went To 1.1.4 And Then Upgraded To 1.1.5. Now When I Try And Sync My Software Update iTunes Tells Me, "iTunes Could Not Install The iPod Touch Software Upgrade On (iPod Name Here) Because An Unknown Error Has Occurred (-4)

    I'm Guessing Apple Wants To Force People To Upgrade To 2.0

    Any Others Experiencing This Problem?

    Update:
    So I Tried The Jailbreak Method Where 1.1.5 Is Changed To 1.1.4 With Firmware Changer Result: Unsuccessful Error -4

    Tried Downgrading iTunes To 7.5, It Didn't Even Try To Sync Apps But I'm Guessing Because The Update Wasn't Available Then

    Finally I Tried Restoring iTunes To 7.6 And Reverting To 1.1.4
    It Tried To Sync The Apps But Yet Another "Unknown Error" Has Occurred

    Final Conclusion:

    Apple Has Rendered The January App Pack Useless, Probably Through The iTunes Store, Thus Forcing The People Who Unwillingly Restore Their iPod To Buy The 2.0 Update

    If Anyone Else Can Contribute Though I Highly Recommend You Don't Because Of Losing The Upgrade, It Would Help
  2. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    So you purchased the Firmware 2.0 update (which includes the Jan App Pack) and then decided to downgrade to Firmware 1.1.5. Then you decided to try and use that upgrade on Firmware 1.1.5? It's obviously not going to work, because it's a firmware file, not just the seperate January App Pack.
  3. benzin711

    benzin711 New Member

    Joined:
    Jan 4, 2008
    Messages:
    423
    Likes Received:
    0
    Device:
    iPod touch
    He might have gotten it for free like I did.
  4. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    It doesn't really matter whether or not he purchased the update or received it for free, it's not a contributing factor to what I'm trying to prove.
  5. complexityandpassion

    complexityandpassion New Member

    Joined:
    Jan 23, 2008
    Messages:
    7
    Likes Received:
    0
    I Did Get It For Free, It's Trying To Sync The AppPack For The iPod Touch But That Error Comes Up
  6. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    So, you have the January App Pack for free and your trying to sync it?

    Or do you have the Firmware 2.0 update and you're trying to sync that?
  7. complexityandpassion

    complexityandpassion New Member

    Joined:
    Jan 23, 2008
    Messages:
    7
    Likes Received:
    0
    First 2.0 -Free
    Downgrade To 1.1.4
    Upgraded To 1.1.5
    ___
    Tried To Sync The "App Pack" The One From January (I Bought That Legally)
    Now It Won't Let Me Sync It
  8. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    So you have the January App Pack legally and you're trying to sync it with Firmware 1.1.5 and it's not working. Correct?
  9. complexityandpassion

    complexityandpassion New Member

    Joined:
    Jan 23, 2008
    Messages:
    7
    Likes Received:
    0
    Yup That's The Whole Story
    iTunes Is Refusing To Sync It
    I Have My Account And Everything Authorized So I Don't See What The Problem Is
    I'm Guessing The Apps Are Still Inside The 1.1.5 Firmware
  10. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    Maybe they haven't made it compatible yet? Hm.

    Have you tried using FWChanger to convince the iPod it is running 1.1.4?

Share This Page